<bugID>1306459<Summary>Update new debugger frontend (9/29/2016)</Summary><Description>New commits: https://github.com/devtools-html/debugger.html/compare/7c393c99dd82e9b181dab64ff474ee6ca9dc1c3f...master

It looks like a lot, but there are a lot of merge commits in there. There is a new SplitBox implementation, codemirror documents (tabs keep their scroll position and other info), and other minor tweaks.

Sourcemaps and our custom code search implementation is still turned off. We will turn them on soon.</Description></bugID>